using System.Collections;
using System.Collections.Generic;
using UnityEngine;

[CreateAssetMenu(fileName = "CameraSettings.asset", menuName = "KernelPanic/Camera/Settings")]
public class CameraSettings : ScriptableObject
{
    [Header("Speed")]
    public float LookSpeed;
    
    [Header("Constraints")]
    public float LookDistance;

    public float LookYMin;
    public float LookYMax;
}
